Subject: [Taps] Going forward with draft-fairhurst-taps-transports-usage-udp-02 in TAPS?

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 12 Aug 2016 16:53:41 +0100

At the TAPS meeting in Berlin, I said the authors think that all the 
comments we knew about have been addressed by new text. I also took away 
a promise to ask about the proposed publication of this UDP/UDP-Lite 
usage draft.

My suggestion at the meeting was that the TAPS WG should adopt the 
UDP/UDP-Lite usage work (draft-fairhurst-taps-transports-usage-udp-02) 
as one of a pair of documents, with a proposal to publish in 
synchronisation with  draft-ietf-taps-transports-usage-01.

I'm thinking that if we take this approach, then we need to ensure that 
pass 3 in this second document exactly matches the format of 
draft-ietf-taps-transports-usage-01.

So, my questions this time on the list are again...
(1) Is it a good way to go forward to seek to publish a separate RFC on 
UDP/UDP-L?
(2) Does anyone now have any additional comments on the UDP or UDP-L usage?

Gorry